#NOTE: This is a Maven Resolver internal implementation file, its format can be changed without prior notice.
#Mon Apr 01 12:12:41 GMT 2024
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://snapshots.repository.codehaus.org/.lastUpdated=1668002996218
maven-metadata-insecure-repo.xml.error=
maven-metadata-maven-default-http-blocker.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to maven-default-http-blocker (http\://0.0.0.0/)\: Blocked mirror for repositories\: [com.teamdev (http\://maven.teamdev.com/repository/products, default, releases+snapshots), maven2-repository.netbeans.maven2 (http\://netbeans.apidesign.org/maven2/, default, releases+snapshots)]
maven-metadata-shapshots.java.net.xml.error=
maven-metadata-apache-snapshots.xml.lastUpdated=1668000345271
maven-metadata-insecure-repo.xml.lastUpdated=1700220149041
maven-metadata-maven2-repository.netbeans.maven2.xml/default-http\://bits.netbeans.org/maven2/.lastUpdated=1603094028861
maven-metadata-jvnet-nexus-snapshots.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to jvnet-nexus-snapshots (https\://maven.java.net/content/repositories/snapshots)\: PKIX path building failed\: sun.security.provider.certpath.SunCertPathBuilderException\: unable to find valid certification path to requested target
maven-metadata-jvnet-nexus-staging.xml.error=
maven-metadata-sonatype-oss-public.xml.lastUpdated=1712074197795
maven-metadata-ow2-snapshot.xml.error=
maven-metadata-releases.java.net.xml.error=
maven-metadata-mvn-cenral.xml/default-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1603094028864
maven-metadata-maven2-repository.netbeans.maven2.xml.lastUpdated=1672658451307
maven-metadata-glassfish-repository.xml/@default-glassfish-repository-http\://maven.glassfish.org/content/groups/glassfish/.lastUpdated=1668002996779
maven-metadata-sonatype-nexus-snapshots.xml.lastUpdated=1712074197785
maven-metadata-maven2-repository.netbeans.maven2.xml/@default-maven2-repository.netbeans.maven2-http\://bits.netbeans.org/maven2/.lastUpdated=1635600998947
maven-metadata-mvn-cenral.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to mvn-cenral (https\://infosys.ars.usda.gov/artifacts/content/repositories/public/)\: status code\: 502, reason phrase\: Bad Gateway (502)
maven-metadata-centralhttps.xml.error=
maven-metadata-apache.snapshots.xml.error=
maven-metadata-apache-snapshots.xml.error=
maven-metadata-codehaus-snapshots.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to codehaus-snapshots (http\://snapshots.repository.codehaus.org)\: Transfer failed for http\://snapshots.repository.codehaus.org/org/comtel2000/fx-parent/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-jvnet-nexus-snapshots.xml/@default-jvnet-nexus-snapshots-https\://maven.java.net/content/repositories/snapshots/.lastUpdated=1711972438979
maven-metadata-glassfish-repository.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to glassfish-repository (http\://maven.glassfish.org/content/groups/glassfish)\: Transfer failed for http\://maven.glassfish.org/content/groups/glassfish/org/comtel2000/fx-parent/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-mvn-cenral.xml/@default-mvn-cenral-https\://infosys.ars.usda.gov/artifacts/content/repositories/public/.lastUpdated=1711973561585
maven-metadata-license4j-runtime-library.xml.error=
maven-metadata-maven-default-http-blocker.xml/@default-maven-default-http-blocker-http\://0.0.0.0/.lastUpdated=1711973561584
maven-metadata-com.teamdev.xml.error=Could not transfer metadata org.comtel2000\:fx-parent\:8.2.7-SNAPSHOT/maven-metadata.xml from/to com.teamdev (http\://maven.teamdev.com/repository/products)\: Transfer failed for http\://maven.teamdev.com/repository/products/org/comtel2000/fx-parent/8.2.7-SNAPSHOT/maven-metadata.xml
maven-metadata-shapshots.java.net.xml.lastUpdated=1668000346108
maven-metadata-sonatype-nexus-snapshots.xml.error=
maven-metadata-license4j-runtime-library.xml.lastUpdated=1712062844714
maven-metadata-AsposeJavaAPI.xml.error=
maven-metadata-repository.jboss.org-public.xml.lastUpdated=1712062844730
maven-metadata-maven2-repository.netbeans.maven2.xml.error=
maven-metadata-sonatype-oss-public.xml.error=
maven-metadata-jvnet-nexus-staging.xml.lastUpdated=1668000346404
maven-metadata-repository.jboss.org-public.xml.error=
maven-metadata-Google.xml.lastUpdated=1672738359582
maven-metadata-codehaus-snapshots.xml/@default-codehaus-snapshots-http\://nexus.codehaus.org/snapshots/.lastUpdated=1603888155930
maven-metadata-centralhttps.xml.lastUpdated=1712062844695
maven-metadata-apache.snapshots.xml.lastUpdated=1712074197786
maven-metadata-Google.xml.error=
maven-metadata-jitpack.io.xml.lastUpdated=1627897408249
maven-metadata-releases.java.net.xml.lastUpdated=1668000346108
maven-metadata-ow2-snapshot.xml.lastUpdated=1668000346524
maven-metadata-com.teamdev.xml/@default-com.teamdev-http\://maven.teamdev.com/repository/products/.lastUpdated=1668182623537
maven-metadata-jitpack.io.xml.error=
maven-metadata-AsposeJavaAPI.xml.lastUpdated=1654097527392
